 html {
   scroll-behavior: smooth;
   user-select: none;
   -ms-user-select: none;
   -webkit-user-select: none;

 }

 /* Color the background and add some space to the sides of the main column. */
 .container-fluid {
   background-color: #F8B003;
   /* We use !important to override the padding setting that Bootstrap already put for the container-fluid class. */
   padding-left: 10% !important;
   padding-right: 10% !important;
 }

 /* Color the main column background white. */
 .col {
   background-color: white;
 }

 a:hover {
   text-decoration: none;
   color: white;
 }

 .null {
   color: white;
 }

 .navbar {
   box-shadow: 0px 4px 8px rgba(17, 17, 17, 0.2);
 }

 /* Bold the navbar's brand and put spacing on its left so it shifts right. */
 .navbar-brand {
   font-weight: bold;
   color: indianred;
 }

 .p {
   margin-left: 10px;
 }


 .grav {
  position: relative;
   background-image: url("/images/gravity.jpeg");
   height: 250px;
   background-size: cover;
   margin-top: 0;
 }

 #container {
   max-width: 400px;
   margin: 30px auto;
   background-color: #fff;
   padding: 20px;
   border-radius: 8px;
   box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
 }

 .T {
   color: red;
   font-weight: large;
   font-size: 20px;
 }

 #potent {
   background-color: skyblue;
   width: 94%;
   text-align: center;

 }

 .relationship {
   background-color: skyblue;
   width: 100%;
   text-align: center;
 }

 #mass h1 {
   text-align: center;
 }

 .v {
   color: red;
 }

 label {
   display: block;
   margin-bottom: 5px;
 }

 .quiz {
   background-color: skyblue;
   text-align: center;
   width: 70%;
 }

 .questions {
   background-color: skyblue;
   text-align: center;
   width: 40%;
 }

 #button {
   background-color: deepskyblue;
   width: 100%;
   text-align: center;
 }

 input {
   width: 100%;
   padding: 8px;
   margin-bottom: 15px;
   border: 1px solid #ccc;
   border-radius: 4px;
 }

 .formula {
   background-image: url("images/formula.svg");
   height: 80px;
   background-repeat: no-repeat;
   background-size: contain;
   margin-left: 20px;
 }

 #result {
   font-weight: bold;
   text-align: center;
   margin-top: 20px;
 }

 #home {
   padding: 20%;
   background-image: url("media/pavement.jpg");
   background-size: cover;
 }

 @media screen and (min-width: 600px) {
   #grav {
     display: none;
     text-align: center;
   }

   .grav {
     height: 500px;
   }
 }
